


LIB_VECTSIZE EQU 4
LVO(arg1_IEEEDPAcos             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IEEEDPAsin             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IEEEDPAtan             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IEEEDPCos              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IEEEDPCosh             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IEEEDPExp              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IEEEDPFieee            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IEEEDPLog10            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IEEEDPLog              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IEEEDPSin              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IEEEDPSinh             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IEEEDPSqrt             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IEEEDPTan              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IEEEDPTanh             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IEEEDPTieee            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_IEEEDPPow              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_IEEEDPSincos           	EQU	(   0 * LIB_VECTSIZE)
LVOMathIeeeDoubTrans___IEEEDPAtan_WB	EQU	(   5 * LIB_VECTSIZE)
LVOMathIeeeDoubTrans___IEEEDPSin_WB	EQU	(   6 * LIB_VECTSIZE)
LVOMathIeeeDoubTrans___IEEEDPCos_WB	EQU	(   7 * LIB_VECTSIZE)
LVOMathIeeeDoubTrans___IEEEDPTan_WB	EQU	(   8 * LIB_VECTSIZE)
LVOMathIeeeDoubTrans___IEEEDPSincos_WB	EQU	(   9 * LIB_VECTSIZE)
LVOMathIeeeDoubTrans___IEEEDPSinh_WB	EQU	(  10 * LIB_VECTSIZE)
LVOMathIeeeDoubTrans___IEEEDPCosh_WB	EQU	(  11 * LIB_VECTSIZE)
LVOMathIeeeDoubTrans___IEEEDPTanh_WB	EQU	(  12 * LIB_VECTSIZE)
LVOMathIeeeDoubTrans___IEEEDPExp_WB	EQU	(  13 * LIB_VECTSIZE)
LVOMathIeeeDoubTrans___IEEEDPLog_WB	EQU	(  14 * LIB_VECTSIZE)
LVOMathIeeeDoubTrans___IEEEDPPow_WB	EQU	(  15 * LIB_VECTSIZE)
LVOMathIeeeDoubTrans___IEEEDPSqrt_WB	EQU	(  16 * LIB_VECTSIZE)
LVOMathIeeeDoubTrans___IEEEDPTieee_WB	EQU	(  17 * LIB_VECTSIZE)
LVOMathIeeeDoubTrans___IEEEDPFieee_WB	EQU	(  18 * LIB_VECTSIZE)
LVOMathIeeeDoubTrans___IEEEDPAsin_WB	EQU	(  19 * LIB_VECTSIZE)
LVOMathIeeeDoubTrans___IEEEDPAcos_WB	EQU	(  20 * LIB_VECTSIZE)
LVOMathIeeeDoubTrans___IEEEDPLog10_WB	EQU	(  21 * LIB_VECTSIZE)
